
Piratenversammlung / Assemblée Pirate - Motion #8114

AG BGE, neg. Einkommenssteuer

05 June 2019 14:44 - Vita8tiva

Status: Withdrawn Start date: 05 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Varia Estimated time: 0.00 hour

Target version: PV 2019.4   

Description

De: Offene Fragen klären, BGE weiterdenken.

Zkel: Positionspapier

Fr: travailler pour la rbi.

Objective: Prise de position

History

#1 - 09 June 2019 11:14 - Anonymous

Ich unterstütze den Antrag, Daniel Peter

#2 - 18 June 2019 18:37 - egermond

- Category set to Varia

- Target version set to PV 2019.2

#3 - 26 August 2019 06:55 - egermond

- Status changed from New to Needs Work

- Priority changed from Urgent to Normal

#4 - 26 August 2019 07:00 - egermond

- Status changed from Needs Work to Needs Feedback

- Parent task deleted (#8092)

#5 - 10 September 2019 14:47 - madhatter

- Tracker changed from Task / Tâche to Motion

- Status changed from Needs Feedback to Tabled

Der Antrag wird gültig unterstützt und verstösst nicht gegen die Statuten des PPS, das Schweizer Recht oder die demokratischen Werte des PPS.

Bewegung unterstützt von zwei Piraten.

Der Antrag wird auf die Tagesordnung gesetzt.

La motion est valablement soutenue et ne contrevient ni au statuts du PPS, ni au droit suisse, ni aux valeurs démocratiques du PPS.

Motion soutenue par deux pirates.

La motion sera ajoutée à l'ordre du jour.

#6 - 27 November 2019 22:40 - jorgo

- Target version changed from PV 2019.2 to PV 2019.4

Gemäss Beschluss der PV 2019.3 wurde der Antrag auf die nächste PV verschoben.

#7 - 07 December 2019 23:31 - jorgo

- Status changed from Tabled to Withdrawn

Der Antrag wurde an der PV 2019.4 von der Traktandenliste gestrichen und unerledigt abgeschrieben. Bei Bedarf können die Motionäre für eine

kommende PV den Antrag erneut stellen.
